/* Default */
* {
  padding: 0;
  margin: 0;
  border-collapse: collapse;
  vertical-align: top;
  border: 0px;
  outline: none;
}

html, body, form, table {
  margin: 0px;
  padding: 0px;
}
html {
  height: 100%;
  width: 100%;
  background: #000000;
}

table {
  border-collapse: collapse;
  border-spacing: 0px;
}

table th {
  padding: 0px;
}

table td {
  vertical-align: top;
  padding: 0px;
}

hr {
  display: block;
  border: 1px solid #ccc;
  margin: 10px 0px 15px 0px;
}

img {
  border: none;
}

a {
  color: #4992f7;
  text-decoration: underline;
}

a:hover {
  color: #4992f7;
  text-decoration: none;
}
ul, li {
  list-style: none;
}


input, select, textarea {
  font-family: Times New Roman, serif;
  font-size: 16px;
  -webkit-border-radius:0px; /* iPad and other */
}
body {
  color: #726860;
  font-family: Times New Roman, serif;
  font-size: 16px;
  width: 100%;
  min-width: 964px;
  height: 100%;

}
.body p {
    padding: 0px 0px 7px 0px;
}

.top_head,
.bot_content,
.top_content {
  width: 964px;
  margin: 0px auto;
}
.top {
  background: #cde9ff url(../../../img/index/bg-1.jpg) no-repeat 50% 0px;
  width: 100%;
  overflow-x: hidden;
}
.top_head {
  background: url(../../../img/index/bg-skin.png) no-repeat -35px 338px;
  /*background: url(../../../img/index/bg-tophead.png) no-repeat -25px 100%;*/
  height: 470px;
  width: 964px;
  position: relative;
}
.top_head_content {
  height: 470px;
}
.top_head_content_r,
.top_head_content_l {
  /*display: none;*/
}

.top_head_content_l {
  top: 0px;
  left: -35px;
  background: url(../../../img/index/bg-skin.png) no-repeat 0px 338px;
  width: 35px;
  position: absolute;
  height: 470px;
}
.top_head_content_r {
  top: 0px;
  right: -35px;
  background: url(../../../img/index/bg-skin.png) no-repeat -998px 338px;
  width: 35px;
  position: absolute;
  height: 470px;
}
.logo {
  position: absolute;
  top: 221px;
  left: 311px;
}
/*.logo:hover {
  background: url(../../../img/index/logo_h.jpg) no-repeat 0px 0px;
}*/
.logo_fon {
  position: absolute;
  top: 220px;
  left: 326px;
}

.logo_lnk {
  position: absolute;
 
  top: 223px;
  left: 363px;
  z-index: 10;
  border-radius: 104px; -webkit-border-radius: 104px; -moz-border-radius: 104px;
 /* border: 1px dotted #cccccc; */
 
}
.logo_lnk:hover {
  border-radius: 104px; -webkit-border-radius: 104px; -moz-border-radius: 104px;
  box-shadow: 0px 0px 20px #fbb61e; -webkit-box-shadow: 0px 0px 20px #fbb61e; -moz-box-shadow: 0px 0px 20px #fbb61e;
}
.logo_lnk img {
  height: 208px;
  width: 208px;
}
.top_menu {
  margin: 357px 0px 0px 0px;
  height: 28px;
  width: 973px;
  position: absolute;
  clear: both;
}
.top_menu a {
  display: block;
  float: left;
}
.m_news {
  margin: 0px 50px 0px 63px;
}
.m_news img {
  height: 28px;
  width: 89px;
}
.m_lib {
  margin: 0px 303px 0px 0px;
}
.m_lib img {
  height: 28px;
  width: 128px;
}
.m_media {
  margin: 0px 31px 0px 0px;
}
.m_media img {
  height: 28px;
  width: 72px;
}
.m_forum {
  margin: 0px 34px 0px 0px;
}
.m_forum img {
  height: 28px;
  width: 75px;
}

.m_help {
  margin: 0px 0px 0px 0px;
}
.m_help img {
  height: 28px;
  width: 91px;
}

/* CONTENT */

.top_content_l {
    float: left;
    width: 198px;
    position: relative;
}
.top_content_l_bg {
  background: url(../../../img/index/bg-skin-l.png) repeat-y 0px 0px;
  width: 227px;
  position: absolute;
  margin-right: -21px;
}
.top_content_l_bg_bot {
  background: url(../../../img/index/bg-skin.png) no-repeat 0px -146px;
  height: 85px;
  width: 255px;
  position: absolute;
  bottom: -85px;
  left: -35px;
}
.top_content_r_bg {
  background: url(../../../img/index/bg-skin-r.png) repeat-y 0px 0px;
  width: 227px;
  position: absolute;
  margin-left: -27px;
}
.top_content_r_bg_bot {
  background: url(../../../img/index/bg-skin.png) no-repeat -780px -146px;

  height: 85px;
  width: 255px;
  position: absolute;
  bottom: -55px;
  margin-left: 8px;
  /*background: url(../../../img/index/bg-skin.png) no-repeat -780px -142px;
  right: -26px;*/
}
.top_content_c {
  width: 567px;
  min-width: 567px;
  margin-left: 198px;
  margin-right: 199px;
  background: url(../../../img/index/bg-skin-c.jpg) repeat-y 0px 0px;
}
.top_content_r {
    float: right;
    width: 199px;
    position: relative;
}
.top_content_f {
  height: 126px;
  width: 964px;
  margin-top: -5px;
  clear: both;
}
.top_content_f img {
  margin: 0px 0px 0px 171px;
  background: url(../../../img/index/bg-skin.png) no-repeat -206px -227px;
  height: 78px;
  width: 626px;
}

.left_cont {
  padding: 1px 21px 5px 15px;
  min-height: 320px;
}
.right_cont {
  padding: 34px 11px 1px 21px;
  min-height: 395px;
}
.center_cont {
  padding: 34px 20px 5px 21px;
  position: relative;
  min-height: 800px;
}

/* Headers */
.zag_news {
  height: 39px;
  width: 549px;
  position: absolute;
  top: -21px;
  left: 9px;
}
.zag_media {
  height: 39px;
  width: 218px;
  position: absolute;
  top: -19px;
  left: 9px;
}
.zag_forum {
  height: 39px;
  width: 218px;
  position: relative;
  margin-left: -12px;
}

/* News */
.news_item {
 border: 1px solid #dabe83;
 padding: 10px 14px 15px 61px;
 margin: 0px 0px 4px 0px;
 position: relative;
 line-height: 14px;
}
.news_item h3 {
  font-size: 18px;
  font-weight: normal;
  line-height: normal;
  color: #2d6d9a;
  padding: 0px 105px 1px 0px;
}
.news_item h3 a {
  font-size: 18px;
  line-height: normal;
  color: #2d6d9a;
  text-decoration: none;
}
.news_item_bul {
  background: url(../../../img/index/bul.png) no-repeat 0px 0px;
  height: 39px;
  width: 40px;
  position: absolute;
  top: 14px;
  left: 15px;
}
.news_item_inf {
  font-size: 11px;
  line-height: 14px;
  color: #4e5753;
  text-align: center;
  position: absolute;
  top: 14px;
  right: 14px;
}
.news_item_inf div {
  background: #f2dcb1;
  margin: 0px 0px 0px 2px;
  float: right;
}
.news_item_inf img {
  height: 14px;
  width: 14px;
  margin-right: 2px;
}
.news_item_inf_v {
  background: #efdaa9;
  border: 1px solid #e5c992;
  padding: 5px 0px 3px 0px;
  height: 14px;
  width: 46px;
}
.news_item_inf_v img {
  background: url(../../../img/index/bul.png) no-repeat -40px -12px;
}
.news_item_inf_f {
  background: #efdaa9;
  border: 1px solid #e5c992;
  padding: 5px 0px 3px 0px;
  height: 14px;
  width: 46px;
}
.news_item_inf_f img {
  background: url(../../../img/index/bul.png) no-repeat -40px -25px;
}
.news_item_data {
  font-size: 14px;
  line-height: normal;
  color: #626262;
  padding: 0px 0px 3px 0px;
}
.news_item_more {
  font-size: 14px;
  background: url(../../../img/index/bul.png) no-repeat -40px 4px;
  padding: 0px 0px 0px 17px;
  vertical-align: baseline;
}

.news_bot {
  text-align: center;
  padding: 18px 0px 13px 0px;
}

/* ForumMessages */
.forum_items {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}
.forum_items li {
  font-size: 14px;
  color: #8b520e;
  background: url(../../../img/index/bg-f.png) repeat-y 0px 0px;
  border: 1px solid #c9a771;
  padding: 7px 18px 10px 19px;
  margin: 0px 0px 0px 0px;
}
.forum_items li.odd {
  background: url(../../../img/index/bg-f.png) repeat-y -194px 0px;
  border: 1px solid #f8edcf;
  padding: 7px 18px 10px 19px;
  margin: 0px 0px 0px 0px;
}
.forum_items a {
  color: #2d6d9a;
}

/* Media */
.media_pic {
  font-size: 14px;
  color: #2d6d9a;
  padding: 3px 11px 10px 11px;
  /*padding: 3px 11px 28px 11px;*/
  margin: 0px 0px 0px 0px;
  height: 175px;
}
.media_pic a {
  color: #2d6d9a;
}
.media_pic_item {
  background: url(../../../img/index/p-mask.png) no-repeat 0px 0px;
  height: 159px;
  width: 160px;
  padding: 8px 7px 8px 7px;
  position: relative;
}
.media_pic_item_img {
  height: 159px;
  width: 160px;
  overflow: hidden;
}
/*---*/
.media_pic .block_art_place {
  float: none;
  height: 175px !important;
  width: 174px !important;
}
.media_pic .p_block {
  position: static !important;
}
.media_pic .block_bestiary {
  left: 0 !important;
  top: 0 !important;
  height: auto !important;
}
.media_pic .block_bestiary img {
  height: 170px !important;
  width: 170px !important;
}
/*-/-*/

.media_bot {
  text-align: center;
  padding: 3px 0px 0px 0px;
}
.img_u {
  position: absolute;
  height: 15px;
  width: 15px;
}
.u1 {
  background: url(../../../img/index/p-mask.png) no-repeat 0px 0px;
  top: 0px;
  left: 0px;
}
.u2 {
  background: url(../../../img/index/p-mask.png) no-repeat -161px 0px;
  top: 0px;
  right: -2px;
}
.u3 {
  background: url(../../../img/index/p-mask.png) no-repeat -161px -161px;
  bottom: -1px;
  right: -2px;
}
.u4 {
  background: url(../../../img/index/p-mask.png) no-repeat 0px -161px;
  bottom: -1px;
  left: 0px;
}

/* SignUp */
.signup {
  color: #6a482d;
  text-align: center;
}
.signup_txt2,
.signup_txt {
  font-size: 18px;
  line-height: 16px;
}
.signup_social {
  padding: 0px 0px 4px 0px;
}
.signup_social a {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  height: 35px;
  width: 33px;
}
.signup_social img {
  height: 35px;
  width: 33px;
}
.signup_fb {
  background: url(../../../img/index/social.png) no-repeat 0px 0px;
}
.signup_vk {
  background: url(../../../img/index/social.png) no-repeat -33px 0px;

}
.signup_twt {
  background: url(../../../img/index/social.png) no-repeat -66px 0px;

}
.signup_odnkl {
  background: url(../../../img/index/social.png) no-repeat -99px 0px;

}
.signup_mail {
  background: url(../../../img/index/social.png) no-repeat -132px 0px;

}

.signup_txt {
  padding: 0px 0px 12px 0px;
}
.signup_txt2 {
  padding: 0px 0px 4px 0px;
}

.signup_inputs {

}
.signup_inputs_item {
  background: url(../../../img/index/f-input.jpg) no-repeat 0px 0px;
  font-family: Tahoma, Helvetica, sans-serif;
  height: 17px;
  width: 151px;
  padding: 6px 6px 6px 6px;
  margin: 4px 0px 6px 0px;
}

/* LabelsForInputs */
.signup_inputs form div {
  position: relative;
}
.signup_inputs form label {
  position: absolute;
  top: 9px;
  left: 30px;
  font-size: 14px;
  font-style: italic;
  font-family: Tahoma, Helvetica, sans-serif;
  color: #b5af96;
}


.signup_inputs_lnk {
  font-size: 14px;
  line-height: 17px;
  padding: 0px 0px 16px 22px;
  text-align: left;
    z-index: 1;
    position: relative;
}
.signup_inputs_lnk a {
  color: #2d6d9a;
}

.signup_buts {
  padding: 0px 0px 0px 0px;

}
.signup_buts_enter {
  height: 48px;
  width: 157px;
  margin: 0px 0px 4px 0px;
}
.signup_buts_reg {
  height: 48px;
  width: 157px;
  margin: 0px 0px 4px 0px;
}




/* CONTENT */


.bot_content {
	background:url('../../../img/18_black.png') no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #89a5a6;
	width: 835px;
	padding-left:66px;
	min-height:64px;
}
.bot {
  background: url(../../../img/index/bg-bot.png) repeat-x 0px 0px;
  padding: 35px 0px 27px 0px;
  height: 43px;
}


/* Gallery */
.gallaryTitle {
  color: white;
  font-family: "Tahoma",sans-serif !important;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
}

.imgDescription {
    color: #2E1604;
    font-family: "Tahoma",sans-serif !important;
    font-size: 12px;
}

/* confirm e-mail */
#confirm_email_win h1 { color: #391C00; font-family: "Tahoma",sans-serif; font-size: 20px; font-weight: normal; padding: 0px 0px 10px 0px; }
#confirm_email_win p { color: #2E1604; line-height: normal; padding: 0px 0px 21px 0px; }
#confirm_email_win .pos_form_login_toreg {
    text-align: center;
    top: 130px !important;
    width: 376px !important;
}


/* allow-export-popup-block */
.allow-export-popup-block {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0; 
    z-index: 1000;
}

.allow-export-popup-bg {
    height: 100%;
    width: 100%;
    opacity: 0.5;
    background-color: black;
    position: absolute;
}

.allow-export-popup {
    text-align: center;
    width: 360px;
    background-color: #FDE6BF;
    color: #5D433F;
    height: 200px;
    display: block;
    position: absolute;
    margin: auto;
    border-radius: 25px;
    padding: 30px 60px;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.allow-export-popup-content p{
    color: #5D433F;
    font-family: arial;
    font-size: 14px;
}
.allow-export-popup-buttons {
    color: white;
    cursor: pointer;
    font-size: 11px;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-weight: bold;
    padding: 0 14px;
}

.allow-export-popup-buttons-proceed {
    background: url(../../../../../iFrames/news/images/menue.gif) repeat 0% -20px;    
    color: white;
    font-family: arial;
    font-size: 13px;
    text-transform: uppercase;
    cursor: pointer;
    font-size: 11px;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-weight: bold;
    height: 15px;
    vertical-align: top;
    text-shadow: black 1px 1px 2px, black 0 0 4px;
    padding-top: 5px;
    width: 86px;
    float: left;
    position:relative;
}
.allow-export-popup-buttons-proceed:hover {
    background: url(../../../../../iFrames/news/images/menue.gif) repeat 0% -80px; 
}
.allow-export-popup-buttons-proceed::before {
    content: '';
    display: block;
    width: 10px;
    height: 20px;
    position: absolute;
    top: 0px;
    left: -4px;
    background: url(../../../../../iFrames/news/images/menue.gif) no-repeat 0% -0px;
}
.allow-export-popup-buttons-proceed:hover:before {
    background: url(../../../../../iFrames/news/images/menue.gif) no-repeat 0% -60px;
}
.allow-export-popup-buttons-proceed::after {
    content: '';
    display: block;
    width: 10px;
    height: 20px;
    position: absolute;
    top: 0px;
    right: -8px;
    background: url(../../../../../iFrames/news/images/menue.gif) no-repeat 0% -40px;
}
.allow-export-popup-buttons-proceed:hover:after {
    background: url(../../../../../iFrames/news/images/menue.gif) no-repeat 0% -100px;
}

.allow-export-popup-buttons-cancel {
    background: url(../../../../../iFrames/news/images/menue.gif) repeat 0% -140px;
    color: white;
    font-family: arial;
    font-size: 13px;
    text-transform: uppercase;
    cursor: pointer;
    font-size: 11px;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-weight: bold;
    height: 15px;
    vertical-align: top;
    text-shadow: black 1px 1px 2px, black 0 0 4px;
    padding-top: 5px;
    width: 86px;
    float: right;
    position:relative;
}
.allow-export-popup-buttons-cancel:hover {
    opacity:0.9;
}
.allow-export-popup-buttons-cancel::before {
    content: '';
    display: block;
    width: 10px;
    height: 20px;
    position: absolute;
    top: 0px;
    left: -4px;
    background: url(../../../../../iFrames/news/images/menue.gif) no-repeat 0% -120px;
}
.allow-export-popup-buttons-cancel::after {
    content: '';
    display: block;
    width: 10px;
    height: 20px;
    position: absolute;
    top: 0px;
    right: -4px;
    background: url(../../../../../iFrames/news/images/menue.gif) no-repeat 0% -160px;
}



.allow-export-popup-top-border {
    background-image: url(../../../img/tile/tile_top.png);
    position: absolute;
    top: -2px;
    left: 15px;
    right: 15px;
    height: 25px;
}
.allow-export-popup-right-border {
    background-image: url(../../../img/tile/tile_right_side.png);
    position: absolute;
    top: 15px;
    bottom: 15px;
    right: -2px;
    width: 50px;
}
.allow-export-popup-bottom-border {
    background-image: url(../../../img/tile/tile_bottom.png);
    position: absolute;
    bottom: -2px;
    height: 25px;
    left: 15px;
    right: 15px;
    background-position: 0 100%;
}
.allow-export-popup-left-border {
    background-image: url(../../../img/tile/tile_left_side.png);
    position: absolute;
    left: -2px;
    width: 50px;
    top: 15px;
    bottom: 15px;
}



.allow-export-popup-left-top-corner {
    background-image: url(../../../img/tile/tile_left_top_corner.png);
    width: 50px;
    height: 50px;
    position: absolute;
    top: -2px;
    left: -2px;   
}
.allow-export-popup-right-top-corner {
    background-image: url(../../../img/tile/tile_right_top_corner.png);
    width: 50px;
    height: 50px;
    position: absolute;
    top: -2px;
    right: -2px;   
}
.allow-export-popup-left-bottom-corner {
    background-image: url(../../../img/tile/tile_left_bottom_corner.png);
    width: 50px;
    height: 50px;
    position: absolute;
    bottom: -2px;
    left: -2px;   
}
.allow-export-popup-right-bottom-corner {
    background-image: url(../../../img/tile/tile_right_bottom_corner.png);
    width: 50px;
    height: 50px;
    position: absolute;
    bottom: -2px;
    right: -2px;   
}
.g-recaptcha-block {
    position:relative;
    display:none;
}
.g-recaptcha-block .pos_form_error{
    top: 4px;
}
.g-recaptcha-block .pos_form_ok {
    top: 11px;
}
#login-recaptcha {
    height: 110px;
    padding-top: 2px;
}
#login-recaptcha > div {
    transform:scale(0.90);
    -webkit-transform:scale(0.90);
    padding-left: 28px;
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
    overflow:hidden;
}
#login-recaptcha > div > div {
    margin-top: -18px;
}
